<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Rostelecom Internet" mcc="250" mnc="20" apn="internet.rtk.ru" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IP"/>
  <apn carrier="RTK MMS" mcc="250" mnc="20" apn="mms.rtk.ru" user="" server="" password="" proxy="" port="" mmsproxy="193.12.40.65" mmsport="8080" mmsc="http://mmsc.rtk.ru" type="mms"/>
  <apn carrier="Tele2 IMS" mcc="250" mnc="20" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="HOS" mcc="250" mnc="20" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
